
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.352
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XlsioSlowCalculate_16_2", "XlsioSlowCalculate_16_2.csproj", "{399CE9D1-3EAD-4DE8-80AA-854EFC13E26B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{399CE9D1-3EAD-4DE8-80AA-854EFC13E26B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{399CE9D1-3EAD-4DE8-80AA-854EFC13E26B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{399CE9D1-3EAD-4DE8-80AA-854EFC13E26B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{399CE9D1-3EAD-4DE8-80AA-854EFC13E26B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EE66E231-82C8-4B6E-8407-AE7C385BB2DB}
	EndGlobalSection
EndGlobal
